Ads and Commerce

Ads Pixel Raw Fires

Updated: May 18, 2019
Copy for LLM
Ads in WhatsApp Status are available via the Marketing API. Learn more about ads in WhatsApp Status.

Reading

Example

GET /v25.0/{ads-pixel-id}/raw_fires HTTP/1.1
Host: graph.facebook.com
If you want to learn how to use the Graph API, read our Using Graph API guide

Parameters

Parameter Description
event
string
Specify which event to filter raw fire for
required
filter
string
The value coressponding to what you define in filter type
filter_type
enum{device_type, event_detection_method, host, url}
The filter to filter for raw data, can be any of the following: device_type, host, or url

Fields

Reading from this edge will return a JSON formatted result:
{
"data": [],
"paging": {}
}
data
A list of AdsPixelRawFiresResult nodes.
paging
For more details about pagination, see the Graph API guide.

Error Codes

Error Code Description
100
Invalid parameter

Creating

You can't perform this operation on this endpoint.

Updating

You can't perform this operation on this endpoint.

Deleting

You can't perform this operation on this endpoint.